{% block email %}
{% autoescape false %}

<!doctype html>
<html lang="fr">
<head>
    <title>Partage</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
</head>
<body style="margin:0; font-family:Arial,sans-serif; font-size:1rem; font-weight:400; line-height:1.5; color:#212529; text-align:left; background-color:#fff;">
    <div style="position:unset; top:0; right:0; left:0; z-index:1030; font-size:16pt; padding:0; background: {{ organization.generalParameters.backgroundColor }}; background:linear-gradient(90deg, {{ organization.generalParameters.backgroundColor }} 0%, {{ organization.generalParameters.gradientColor }} 80%); min-height: 90px;">
        <table>
            <tr>
                {% if organization.generalParameters.logo.url %}
                    <td>
                        <img style="height: 70px; margin:15px 50px 15px 20px;" src="{{ domain }}{{ organization.generalParameters.logo.url }}" alt="Logo {{ organization.generalParameters.label }}" title="{{ organization.generalParameters.label }}" />
                    </td>
                {% endif %}
                <td style="font-size: 1rem; line-height: 1.5rem; color: {{ organization.generalParameters.textColor }}">
                    <p><b>{{ organization.generalParameters.label }}</b></p>
                    <p>Communications</p>
                </td>
            </tr>
        </table>
    </div>
    <div style="font-family:Arial,sans-serif; font-weight:normal; font-size:15px; padding:20px;">
        <span style="font-size:25px; font-weight:bold;">{{ content.title }}</span><br /><br /><br />
        {{ message }}
        <br /><br />
        <div style="text-align:center;">
            <a href="{{ domain }}/contenu/{{ content.id }}" style="display:inline-block; width:230px; height:50px; background-color:#000091; border:none; color:white; padding:13px 32px; text-align:center; text-decoration:none!important; font-size:16px;">
                Acc&eacute;der au contenu
            </a>
        </div>
        <br /><br />
        <hr style="border: 1px solid #000091;" /><br /><br />
        <div style="font-size:12px;">
            Contenu partag&eacute; par {{ user.firstname }} {{ user.lastname }} ({{ user.email }}).
        </div>
    </div>
</body>
</html>

{% endautoescape %}
{% endblock %}
